@charset "UTF-8";
/* CSS Document */


/* ============================================== */
.fs-l-main {
  margin: 0 auto;
  padding: 0px;
  display: block;
}
p {
	margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.fs-l-main {
    max-width: none;
}

.fs-l-pageMain {
    max-width: none;
}

.fs-l-footer .ftrbt{
  margin-block-start: 0em;
  padding-inline-start: 0px;
}

.justify_c {
  padding-inline-start: 0;
}

.fs-l-footer p.copy {
    margin-top: 0px;
}

.copy {
	padding: 10px 0;
}

.fs-l-footer .ftrbt{
  margin-block-end: 0em;
}

#header #headerLeft .headerIconNav {
  padding-inline-start: 0;
}

.section-main {
  /* margin-bottom: 75px;*/
  padding-top: 6%;
}

.fs-l-header {
display: block;
padding-top: 8px;
z-index: 999;
position: relative;
}

.mv_top .title_logo {
	margin: auto;
	    width: 70%;
/* width: 100%; */
	z-index: 2;
	max-width: calc(1400px - 420px);
/* max-width: 1400px; */
position: relative;
display: block;
}

ul,ol {
  list-style-type: none;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0;
}

/* ============================================== */




/* ====== LP内容　全体 ====== */
.contents {
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	background-color: #000;
	margin: 0 auto;
	/* font-size: 1.75rem; */
	font-weight: 100;
	color: #fff;
	z-index: -2;
}




/* ================== コンテンツ1 ================== */
.contents_01{
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021ryunohitomi/images/back_kakou.png");
	background-repeat: no-repeat;
	/* background-size: cover; */
	background-position: right top;
}
.mv_top {
	margin: 0 auto;
	width: 100%;
	position: relative;
}
.mv_top img {
	position: absolute;
}
.mv_top .title_back {
	width: 100%;
}
.mv_top .title_logo {margin: 0 auto;width: 70%;}
.mv_top_photo img {
	background-size: cover;
	background-size: contain;
}

.mv_words_area {
	margin-left: 10%;
}
.mv_words {
	margin: 10% 0 20% 3%;
	width: 7vw;
}



/* ====== 龍の瞳とは ====== */
.ryunohitomi_box {
	margin: 0 auto;
	width: 80%;
	max-width: 1600px;
}
.ryunohitomi_box .title {
	font-size: 3.75rem;
	border-bottom: 2px solid;
	border-color: #c30d23;
	text-align: center;
	padding-bottom: 10px;
	margin-block-end: 0em;
}
.ryunohitomi_box .box_text {
	writing-mode: horizontal-tb;
	writing-mode: vertical-rl;
	letter-spacing: 0.2rem;
	line-height: 6rem;
	margin: 0 auto;
	padding-top: 5%;
	font-size: 2.2rem;
}
.box_text_yoko {
	display: none;
}
.ryunohitomi_box .box_text .font_tate {
	text-combine-upright: all;
}
.ryunohitomi_box span.message {
    font-size: 1.7rem;
}

/* ====== 龍の瞳　写真 ====== */
.ryunohitomi_photo {
	display: flex;
	justify-content: start;
	max-width: 1600px;
}
.rice_photo01 {
	width: 40vw;
}
.rice_photo02 {
	width: 25vw;
	margin: -7% 0 0 10%;
}


/* ====== この味　この食感PC ====== */
.mv_words_area_SP {
	display: none;
}

.mv_words_area {
	margin-left: 10%;
}
.mv_words {
	margin: 10% 0 20% 3%;
	width: 7vw;
}


/* ================== コンテンツ2 ================== */
.contents_02 {
	padding-bottom: 5%;
	margin: 5% auto;
}
.sub_box01 {
	display: flex;
	border-bottom: 2px solid;
	border-color: #c30d23;
	text-align: center;
	justify-content: right;
	align-items: baseline;
}
.sub_box01 p {
	font-size: 3.75rem;
	margin-block-end: 0em;
	padding-bottom: 10px;
	margin: 0 auto;
}
.sub_box01 img {
	width: 10%;
}
.box_photo02 img {
	width: 31vw;
}
.box_text02 {
	writing-mode: horizontal-tb;
	writing-mode: vertical-rl;
	letter-spacing: 0.2rem;
	line-height: 6rem;
	margin-right: 3%;
	font-size: 2.2rem;
}
.sub_box02 {
	display: flex;
	justify-content: center;
	padding-top: 5%;
}
	.box_photo02 img.hikaku_ver2 {
		display:none;
	}



/* ================== コンテンツ3 ================== */
.contents_03 {
	margin-bottom: 3%;
	margin: 0 auto;
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021ryunohitomi/images/moyou2.svg");
	background-size: 47%;
	background-repeat: no-repeat;
	/* background-position: 0px -17px; */
	/* max-width: 1600px; */
	background-size: cover;
}
.border {
	border-bottom: 2px solid;
	border-color: #c30d23;
	width: 80%;
	margin: 0 auto;
}
.rice_box {
	display: flex;
	justify-content: space-between;
	margin-top: 5%;
	padding-bottom: 9%;
	height: auto;
	/* max-width: 1600px; */
	margin: 5% auto;
}
.rice_box .rice_text {
	margin-left: 10%;
}
.rice_text p {
	border-left: 3px solid #7b7720;
	padding-left: 30px;
	font-size: 2.2rem;
	line-height: 4rem;
	margin-right: 30px;
}
.rice_text span {
	font-size: 3.5rem;
	line-height: 4rem;
}

.rice_photo1 img {
	width: 40vw;
}


.rice_box_reverse {
	display: flex;
	/* justify-content: space-between; */
	padding-top: 5%;
	padding-bottom: 10%;
	/* background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021ryunohitomi/images/maru_moyou02.svg");
	background-size: 56%;
	background-repeat: no-repeat;
	background-position: 105% 45%; */
	/* max-width: 1600px; */
	margin: 0 auto;
}


.rice_box_reverse .rice_text_reverse {
	margin-right: 10%;
}
.rice_text_reverse p {
	border-right: 3px solid #7b7720;
	padding-right: 30px;
	font-size: 2.2rem;
	line-height: 4rem;
	padding-left: 150px;
}
.rice_text_reverse span {
	font-size: 3.5rem;
}
.rice_photo_reverse img {
	width: 40vw;
}


.rice_box_2 {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-top: 3%;
	/* margin-bottom: 5%; */
	/* margin-left: 10%; */
}
.rice_photo2 img {
	width: 15vw;
	padding: 10px;
}
.rice_box_2 .rice_text2 {
	margin-right: 7%;
}
.rice_text2 {
	font-size: 2.2rem;
	line-height: 4rem;
}
.rice_photo2_1 img {
	width: 13vw;
}
.rice_photo2_1 {
	margin-right: 5%;
}
.rice_text2_1 p {
	font-size: 2.2rem;
	line-height: 4rem;
	padding: 65px 0;
	text-align: justify;
}

.rice_text2 span {
	font-size: 3.5rem;
	line-height: 4rem;
}
.rice_text2 .smile_text {
	display: none;
}
.rice_text2 p {
	display: none;
}
.rice_text2 .long_smile_p {
	display: block;
}
.rice_boxall {
	padding-bottom: 50px;
	/* background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021ryunohitomi/images/maru_moyou03.svg");
	background-size: 53%;
	background-repeat: no-repeat;
	background-position: 100% 105%; */
	/* max-width: 1600px; */
	margin: 0 auto;
}
.rice_area {
	border-left: 3px solid #7b7720;
	margin-left: 10%;
	padding-left: 30px;
}



/* ================== コンテンツ4 ================== */
.contents_04 {
	background-color: #fff;
	padding-top: 3%;
	font-size: 0;
	margin: 0 auto;
	/* max-width: 1600px; */
}

.contents_04 .title {
	color: #595757;
	font-size: 3.75rem;
	text-align: center;
	margin: 45px 0;
	line-height: 7rem;
	padding-bottom: 30px;
}
.last_box {
	color: #3e3a39;
	text-align: center;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-weight: 200;
	display: flex;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 3%;
}
.last_photo img {
	width: 52vw;
	/* margin-right: 5%; */
	/* margin-left: 30px; */
}
.last_photo {
	margin-right: 3%;
}

.last_textbox {
	text-align: left;
	/* background-color: aliceblue; */
	width: 50%;
	padding: 30px 25px;
}
.last_subtext {
	margin-bottom: 20px;
	text-align: left;
}
.last_subtext p {
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 1.3;
}
.last_subtext span {
	font-size: 1.75rem;
	font-weight: 200;
}
.price_text {
	text-align: right;
}
.price_text p {
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1.0;
	margin-bottom: 14px;
}
.price_text span {
	font-size: 1.5rem;
	font-weight: 200;
}
.look_btn {
color: #fff;
text-decoration: none;
width: 100%;
text-align: center;
padding: 4% 35%;
font-size: 2rem;
font-weight: 400;
background-color: #7a6a56;
white-space: nowrap;
}

.last_text_all {
	display: flex;
	flex-wrap: wrap;
}
	.last_ricephoto {
		display: none; 
}

.btn_box {
    text-align: center;
    color: #fff;
    margin: 0 auto;
    padding-top: 4%;
    padding-bottom: 5%;
}
/* .btn_box {
	background-color: #7a6a56;
	text-align: center;
	padding: 5px;
	font-size: 2rem;
	font-weight: 400;
	color: #fff;
}  */
.look_btn:hover {
    text-decoration: none;
}

.last_background img {
	width: 100%;
}
.last_background {
	border-bottom: 10px solid #231815;
}

.price_car {
	display: flex;
	margin-top: 25px;
	margin-left: 2.5%;
}
.last_price img {
	width: 9vw;
	padding-right: 30px;
}
.last_price p {
	color: #3e3a39;
	font-size: 1.3rem;
	text-align: left;
}

.last_area {
	/* background-color: aliceblue; */
}

p.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}




/* ======================= この味　この食感　PC ======================= */
.sa {
opacity: 0;
transition: all 1s ease;
}


.sa.show {
opacity: 1;
transform: none;
}

.sa--down {
transform: translate(0, -50px);
}




/* ======================= 画面幅が2000px以上の時 ======================= */
@media (min-width: 2000px) {
	/*== 背景の釜 ==*/
	.contents_01{
	/* background-size: cover; */
	background-position: right top 35%;
	}
	
	
	/*== 米粒の説明　上下の距離 ==*/
	.rice_box {
	padding-bottom: 0%;
	}
	.rice_box_reverse {
	padding-bottom: 5%;
	}
	.mv_words {
	width: 5vw;
	margin: 15% 0 15% 3%;
}
.box_photo02 img {
	width: 28vw;
}
.last_price img {
	width: 7vw;
	padding-right: 30px;
}
.last_photo img {
	width: 45vw;
	/* margin-right: 5%; */
	/* margin-left: 30px; */
}
.rice_photo01 {
	width: 37vw;
}
.rice_photo02 {
	width: 25vw;
	margin: -7% 0 0 15%;
}
.sub_box01 img {
	width: 9%;
	}
	.sp-br2 {
    display: none;
}
}




/* ======================= 画面幅が2000px以下の時 ======================= */
@media (max-width: 2000px) {
	/*== 背景の釜 ==*/
	.contents_01{
	/* background-size: cover; */
	background-position: right top 70%;
	}
	
		/*== 米粒の説明　上下の距離 ==*/
	.rice_box {
	padding-bottom: 0%;
	}
	.rice_box_reverse {
	padding-bottom: 5%;
	}
		.mv_words {
	width: 6vw;
	margin: 15% 0 10% 3%;
}
.sp-br2 {
    display: none;
}
}




/* ======================= 画面幅が1500px以下の時 ======================= */
@media (max-width: 1500px) {
	/*== 背景の釜 ==*/
	.contents_01{
	/* background-size: cover; */
	background-position: right top -220%;
	}
	.ryunohitomi_box .box_text {
	line-height: 5rem;
	font-size: 1.9rem;
	}
	.ryunohitomi_box span.message {
    font-size: 1.6rem;
}
	.box_text02 {
	line-height: 5rem;
	font-size: 1.9rem;
	}
.box_photo02 img {
	width: 36vw;
}
		.mv_words {
	width: 6vw;
	margin: 15% 0 10% 3%;
}
	.rice_photo02 {
	width: 28vw;
	margin: -7% 0 0 10%;
}
	
	.sub_box01 img {
	width: 14%;
}
	
	.rice_photo1 img {
	width: 50vw;
	}
	.rice_text span {
	font-size: 3rem;
	line-height: 4rem;
	}
	.rice_text p {
	font-size: 1.9rem;
}
	.rice_photo_reverse img {
	width: 50vw;
	}
	.rice_text_reverse span {
	font-size: 3rem;
	}
	.rice_text_reverse p {
	font-size: 1.9rem;
	}
	.rice_text2 span {
	font-size: 3rem;
	}
	.rice_text2 {
	font-size: 1.9rem;
	}
	.rice_text2_1 p {
	font-size: 1.9rem;
	}

.rice_text2 span {
	display: none;
}
	
.rice_text2 .smile_text {
	font-size: 3rem;
	line-height: 4rem;
	display: block;
}
.rice_text2 p {
	display: block;
}
.rice_text2 .long_smile_p {
	display: none;
}
	/*======= 商品一覧 ============*/
	.contents_04 .title {
	font-size: 3.75rem;
	}
	
	.last_box {
	display: block;
	margin: 0 auto;
}
.last_photo img {
	width: 45vw;
}
	.last_text_all {
	display: flex;
	justify-content: space-between;
	margin: 0 3%;
	padding: 0 0%;
}
	.price_car {
	margin-left: 5%;
	margin-right: 4%;
}
		.last_price p {
	/* font-size: 1.3rem; */
	}
	.last_photo {
    margin-right: 0%;
}
	.last_photo img {
	width: 40vw;
	padding-bottom: 3%;
}
.last_price img {
	width: 10vw;
}
}



/* ======================= 画面幅が1400px以下の時 ======================= */
@media (max-width: 1400px) {
	/*== 背景の釜 ==*/
	.contents_01{
	/* background-size: cover; */
	background-position: right top -30%;
	}
}


/* ======================= 画面幅が1100px以下の時 ======================= */
@media (max-width: 1100px) {
		/*== 背景の釜 ==*/
	.contents_01{
	background-size: cover;
	/* background-position: right top -60%; */
	}

	/*== 龍の瞳とは　説明文　行間 ==*/
	.ryunohitomi_box .box_text {
	line-height: 4rem;
	font-size: 1.7rem;
	}
	.ryunohitomi_box span.message {
    font-size: 1.5rem;
}
		.box_text02 {
	line-height: 4rem;
	font-size: 1.7rem;
	}
	.ryunohitomi_box .title {
	font-size: 3.5rem;
}
.sub_box01 p {
	font-size: 3.5rem;
}

	.box_photo02 img {
	width: 45vw;
}
	
		.mv_words {
	width: 7vw;
	margin: 20% 0 30% 3%;
}

	.rice_photo02 {
	width: 30vw;
	margin: -6% 0 0 10%;
	}


	
	/*======= 『洗ってすぐ炊ける』 ============*/
		.rice_box {
	display: block;
	padding-bottom: 0;
	margin-bottom: 0;
	}
	.rice_text span {
    font-size: 2.75rem;
  }
	.rice_text p {
	font-size: 1.7rem;
	/* line-height: 2rem; */
	margin-right: 60px;
	}
	.rice_photo1 {
    text-align: right;
}
	.rice_photo1 img {
	width: 45vw;
	}
	
	
	
	/*======= 『選び抜かれた認定米』 ============*/
	.rice_box_reverse .rice_text_reverse {
	margin-top: 5%;
	margin-bottom: 5%;
}
		.rice_box_reverse {
	/* display: block; */
	/* padding-bottom: 10%; */
	padding-top: 3%;
	flex-wrap: wrap-reverse;
	}
	.rice_text_reverse p {
	font-size: 1.7rem;
	/* line-height: 2rem; */
	padding-left: 70px;
	}
	.rice_text_reverse span {
	font-size: 2.75rem;
	}
	.rice_photo_reverse img {
	/* padding-bottom: 30px; */
	width: 40vw;
	}
	
	
	/*======= 『笑顔で喜んでいただきたい』 ============*/
	.rice_box_2 .rice_text2 {
	margin-right: 0%;
	}
	.rice_text2 {
	/* font-size: 2rem; */
	/* line-height: 3rem; */
	}
	.rice_text2 span {
	/* font-size: 3rem; */
	}
	.rice_photo2 img {
	width: 18vw;
}
.rice_text2 .smile_text {
	font-size: 2.75rem;
}
		.rice_text2 {
	font-size: 1.7rem;
	}
	
	/*======= 『グローバルG.A.P認定』 ============*/
	.rice_text2_1 p {
	font-size: 1.7rem;
	/* line-height: 3rem; */
	padding: 50px 0;
	}
	.rice_box_2 {
	margin-top: 8%;
	}
	.rice_photo2_1 img {
	width: 16vw;
}
	
	.last_price img {
	width: 13vw;
}
	.contents_04 .title {
	font-size: 3.5rem;
	line-height: 5.5rem;
	}

	/*======= 背景の柄 ============*/
	.contents_03 {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021ryunohitomi/images/moyou2.svg");
	background-size: 150%;
	background-repeat: no-repeat;
	background-position: -110px -5px;
	}


	.look_btn {
		padding: 4% 30%;
	}
}





/* ======================= 画面幅が800px以下の時 ======================= */
@media (max-width: 800px) {

	.mv_top .title_logo {
		margin: 0 auto;
		width: 80%;
		}

	/*======= 『龍の瞳とは』 ============*/
	.ryunohitomi_box .title {
	font-size: 3rem;
	}

	/*== 龍の瞳とは　説明文 ==*/
	.ryunohitomi_box .box_text {
	writing-mode: horizontal-tb;
	}

	.ryunohitomi_box {
		margin-top: 5%;
	}
	
	.box_text_yoko {
	display: block;
	text-align: center;
	font-size: 1.6rem;
	margin-top: 4%;
	line-height: 3.25rem;
	letter-spacing: 0.12rem;
	}
	.box_text {
		display: none;
	}
	
	.pc-br{
    display: block; /* PCを改行して */
  }

  .sp-br{
    display: none; /* SPの改行を隠す */
  }
	.ryunohitomi_box span.message {
    font-size: 1.3rem;
}
	
		.mv_words {
	width: 7vw;
	margin: 15% 0 15% 3%;
}
	
	/*======= 『飛騨の寒暖差が大粒を作る』 ============*/
	.sub_box01 p {
	font-size: 3rem;
	}
	/*== 1.5倍 ==*/
	.sub_box01 img {
	width: 16%;
	}

	
	/*== 飛騨の寒暖差　説明文 ==*/
	.box_text02 {
	display: none;
	}
	.sub_box02 {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding-top: 0;
	}
	
	.box_photo02 img {
	width: 70vw;
	margin-top: 5%;
	}
	
	/*== 米畑の写真 ==*/
	.rice_photo01 {
	width: 42vw;
}
	.rice_photo02 {
    width: 47vw;
    margin: 5% 0 0 1%;
}
	
	
	/*======= 『洗ってすぐ炊ける』 ============*/
	.rice_text span {
    font-size: 2.5rem;
  }
  	.rice_text p {
	font-size: 1.6rem;
	line-height: 3.25rem;
}

	/*== 白米の写真 ==*/
	.rice_photo1 {
		display: block;
		text-align: right;
	}
	.rice_photo1 img {
	width: 60vw;
	}
	
	
	/*======= 『選び抜かれた認定米』 ============*/
	.rice_text_reverse span {
	font-size: 2.5rem;
	}
	.rice_text_reverse p {
	font-size: 1.6rem;
	line-height: 3.25rem;
	}

	/*== 米粒の写真 ==*/
	.rice_photo_reverse img {
	width: 60vw;
	margin-bottom: 20px;
	}
	
	
	/*======= 『笑顔で喜んでいただきたい』 ============*/
	.rice_box_2 {
	display: block;
	padding-right: 60px;
	}
	.rice_text2 {
	/* font-size: 1.75rem; */
	}
	.rice_photo2 img {
	width: 25vw;
	margin-left: 40px;
	padding: 0;
	}
	.rice_text2 span {
	font-size: 2.75rem;
	}
	
	
	.rice_boxall {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021ryunohitomi/images/maru_SP.svg");
	background-size: 120%;
	background-repeat: no-repeat;
	background-position: -190px 145px;
	}
	
.rice_text2 .smile_text {
	font-size: 2.5rem;
}
	
	
	/*======= 『グローバルG.A.P認定』 ============*/
	.rice_photo2_1 img {
	width: 25vw;
	padding-top: 13%;
	padding-bottom: 5%;
	}
.rice_photo2_1 {
	margin-right: 0%;
	text-align: center;
	}

	.rice_text2_1 p {
	padding: 0px;
	font-size: 1.6rem;
	line-height: 3.25rem;
	}

	


	/*======= 商品一覧 ============*/
	.contents_04 .title {
	font-size: 3rem;
	line-height: 5rem;
	}
	.last_photo img {
	width: 55vw;
}
	.last_subtext p {
	font-size: 2rem;
}
.price_text p {
	font-size: 3rem;
}
	.last_text_all {
	display: flex;
	justify-content: space-between;
	margin: 0 3%;
	padding: 0;
}
.last_textbox {
	text-align: left;
	/* background-color: aliceblue; */
	width: 50%;
	padding: 30px 18px;
}
	.price_car {
	margin-left: 5%;
	margin-right: 4%;
}
	.last_price img {
	/* width: 18vw; */
}
.last_subtext span {
	font-size: 1.6rem;
}
	.rice_text2 {
	font-size: 1.6rem;
	line-height: 3.25rem;
	}
		.look_btn {
		padding: 4% 27%;
	}
}




/* ======================= 画面幅が730px以下の時 ======================= */
@media (max-width: 730px) {

.look_btn {
    padding: 4% 25%;
}
}

/* ======================= 画面幅が660px以下の時 ======================= */
@media (max-width: 660px) {

		.mv_words {
}
		/*======= 『龍の瞳とは』 ============*/
	.ryunohitomi_box .title {
	/* font-size: 2.75rem; */
	}
			.box_text_yoko {
	/* font-size: 1.5rem; */
	line-height: 3rem;
	}

		/*======= 『飛騨の寒暖差が大粒を作る』 ============*/
	.sub_box01 p {
	/* font-size: 2.7rem; */
	}

	/*======= 『洗ってすぐ炊ける』 ============*/
	.rice_text span {
    font-size: 2.3rem;
    line-height: 3.25rem;
  }
  	.rice_text p {
	/* font-size: 1.5rem; */
	line-height: 3rem;
}

	/*======= 『選び抜かれた認定米』============*/
	.rice_text_reverse span {
	font-size: 2.3rem;
	}
	.rice_text_reverse p {
	/* font-size: 1.5rem; */
	line-height: 3rem;
	}
	.rice_text2 .smile_text {
	font-size: 2.3rem;
	line-height: 3.25rem;
}
	.rice_text2 {
	/* font-size: 1.5rem; */
	line-height: 3rem;
	}

		/*======= 『グローバルG.A.P認定』 ============*/
	.rice_photo2_1 img {
	padding-top: 10%;
	}

	.rice_text2_1 p {
	/* font-size: 1.5rem; */
	line-height: 3rem;
	}

	/*======= 商品一覧 ============*/
	.contents_04 .title {
	font-size: 2.7rem;
	padding: 0 3%;
	line-height: 4rem;
	}
		.last_text_all {
	display: block;
	justify-content: space-between;
	margin: 0 8%;
}
	.last_textbox {
	width: 100%;
	padding: 30px 0;
	}
	
	

    .last_price img {
	width: 22vw;
	margin-left: 3%;
}

	.last_photo img {
		display: none;
		}
		.last_price p {
	/* font-size: 1.3rem; */
	}
		.last_ricephoto {
			display: block;
			width: 70%;
			margin: 0 auto;
			padding-bottom: 10px;
	}
	.look_btn {
    padding: 4% 35%;
}
}


/* ======================= 画面幅が565px以下の時 ======================= */
@media (max-width: 565px) {

.pc-br{
    display: none; /* PCの改行を隠して */
  }

  .sp-br{
    display: block; /* SPを改行する */
	}
	.sp-br2 {
    display: block;
	}
	
	
	/* ======== この味　この食感SP ======== */
	.mv_words_area {
		display: none;
	}
	.mv_words_area_SP {
		display: block;
	margin-left: 10%;
	}
	.mv_words_SP {
	margin: 10% 0 20% 3%;
	width: 7vw;
	}
	.mv_words_SP {
	/* じわっと画像が表示される */
	opacity: 0;
	animation: fadeIn 3s ease forwards;
	-webkit-animation: fadeIn 3s ease forwards;
	}

.mv_words1_SP {animation-delay: 0s;}
.mv_words2_SP {animation-delay: 1s;}
.mv_words3_SP {animation-delay: 2s;}
}

/* じわっと画像が表示される ---------　一度追加していたら不要*/
@keyframes fadeIn { /*上のbody内で呼び出しているアニメーションと名前をそろえる*/
    0% {
		opacity: 0;
		transform: translateY(-40px);
    } /* 始め */
    100% {
    	opacity: 1;
    	transform: translateY(0);
     } /* 終わり */
}
 
/*古いブラウザ用　---------　一度追加していたら不要*/
@-webkit-keyframes fadeIn {
    0% {
    	opacity: 0;
    	transform: translateY(-40px);
    } /* 始め */
    100% {
    	opacity: 1;
    	transform: translateY(0);
     } /* 終わり */
}


/* ======================= 画面幅が550px以下の時 ======================= */
@media (max-width: 550px) {
		/*======= 『龍の瞳とは』 ============*/
	.ryunohitomi_box .title {
	    font-size: 5.5vw;
	}
	.box_text_yoko {
	line-height: 2.75rem;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 1.3rem;
	}
.pc-br{
    display: none; /* PCの改行を隠して */
  }

  .sp-br{
    display: block; /* SPを改行する */
	}


		/*======= 『飛騨の寒暖差が大粒を作る』 ============*/
	.sub_box01 p {
	font-size: 5.5vw;
	}

		/*== 1.5倍 ==*/
	.sub_box01 img {
	display: none;
	}

		.box_photo02 img {
	display:none;
	}

	.box_photo02 img.hikaku_ver2 {
		display:block;
		width: 80vw;
	}

		/*======= 『洗ってすぐ炊ける』 ============*/
	.rice_text span {
    font-size: 5vw;
    /* line-height: 2.5rem; */
  }
  	.rice_text p {
	/* font-size: 1.4rem; */
	line-height: 2.75rem;
	font-size: 1.3rem;
}
	/*======= 『選び抜かれた認定米』============*/
	.rice_text_reverse span {
	font-size: 5vw;
	}
	.rice_text_reverse p {
	line-height: 2.75rem;
	font-size: 1.3rem;
	}
	.rice_text2 .smile_text {
	font-size: 5vw;
}
	.rice_text2 {
	line-height: 2.75rem;
	font-size: 1.3rem;
	}
		.rice_text2_1 p {
	/* font-size: 1.5rem; */
	line-height: 2.75rem;
	padding-right: 60px;
	}

		.rice_photo2 img {
	width: 40%;
	margin-left: 15px;
	/* padding: 0; */
	padding: 10px;
	}
	/*======= 『笑顔で喜んでいただきたい』 ============*/
	.rice_box_2 {
	padding-right: 0px;
	}
			/*======= 『グローバルG.A.P認定』 ============*/
	.rice_photo2_1 img {
	width: 30vw;
	}
	.contents_02 {
	/* padding-bottom: 5%; */
	margin: 10% auto;
}
	.look_btn {
    padding: 4% 31%;
}
}





/* ======================= 画面幅が450px以下の時 ======================= */
@media (max-width: 450px) {

		.ryunohitomi_box {
		/* margin-top: 15%; */
	}
	
	.contents_02 {
	/* padding-bottom: 5%; */
	margin: 10% auto;
}
	/*======= 『笑顔で喜んでいただきたい』 ============*/
	.rice_box_2 {
	padding-right: 0;
	padding-right: 20px;
	}

	.rice_photo2 img {
	width: 45%;
	margin: auto;
	/* padding: 0; */
	padding-top: 30px;
	}
		.rice_text2_1 p {
	font-size: 1.3rem;
	/* line-height: 2.75rem; */
	padding-right: 40px;
	}
	/*======= 商品一覧 ============*/
	.contents_04 .title {
	font-size: 5.5vw;
	padding: 0 4%;
	line-height: 3.5rem;
	}
    .last_price img {
	width: 29vw;
	/* margin-left: 3%; */
}
	.look_btn {
    padding: 4% 29%;
}
}




/* ======================= 画面幅が370px以下の時 ======================= */
@media (max-width: 370px) {
	/*======= 『笑顔で喜んでいただきたい』 ============*/
	.rice_box_2 {
	/* padding-right: 0; */
	}

	.rice_photo2 img {
	width: 45%;
	/* margin: 5px; */
	padding: 10px;
	margin: auto;
	padding-top: 20px;
	}
    .last_price img {
	width: 45vw;
	margin-left: 3%;
}
	.look_btn {
    padding: 4% 24%;
}

}